Subject: [Softwires] Fw: New Version Notification for draft-xu-softwire-mesh-multicast-02.txt

From: "Mingwei Xu" <[email-masked]>
Date: Mon, 11 Jul 2011 10:43:32 +0800

Dear all,

We have updated our draft about softwire mesh multicast.
http://datatracker.ietf.org/doc/draft-xu-softwire-mesh-multicast/

The main change is as follows.

1. I changed Section 4 and 5's structure. 
2. I discussed ASM and SSM explicitly.
3. The mapping between source address S and S' is based on RFC 6052, which keeps the one-to-one mapping.

Your comments are welcome.

Mingwei

>A new version of I-D, draft-xu-softwire-mesh-multicast-02.txt has been successfully submitted by Xuan Chen and posted to the IETF repository.
>
>Filename:	 draft-xu-softwire-mesh-multicast
>Revision:	 02
>Title:		 Softwire Mesh Multicast
>Creation date:	 2011-07-09
>WG ID:		 Individual Submission
>Number of pages: 22
>
>Abstract:
>   The Internet needs support IPv4 and IPv6 packets.  Both address
>   families and their attendant protocol suites support multicast of the
>   single-source and any-source varieties.  As part of the transition to
>   IPv6, there will be scenarios where a backbone network running one IP
>   address family internally (referred to as internal IP or I-IP) will
>   provide transit services to attached client networks running another
>   IP address family (referred to as external IP or E-IP).  It is
>   expected that the I-IP backbone will offer unicast and multicast
>   transit services to the client E-IP networks.
>
>   Softwires Mesh is a solution for supporting E-IP unicast and
>   multicast across an I-IP backbone.  This document describes the
>   mechanisms for supporting Internet-style multicast across a set of
>   E-IP and I-IP networks supporting softwires mesh.
>
>
>                                                                                  
>
>
>The IETF Secretariat
>

= = = = = = = = = = = = = = = = = = = = 
  
　　　　　　　　致
礼！

　　　　　　　　Mingwei Xu
　　　　　　　　[email-masked]
　　　　　　　　　　2011-07-11